using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 管理员类型枚举
/// </summary>
public enum AdminUserTypeEnum
{
    /// <summary>
    /// 编辑员
    /// </summary>
    [Description("编辑员")]
    Editor = 2,
    /// <summary>
    /// 超级管理员
    /// </summary>
    [Description("超级管理员")]
    SuperAdmin = 0,
      /// <summary>
    /// 管理员
    /// </summary>
    [Description("管理员")]
    Admin = 1
}
